- Main Page
- Namespaces
- Classes
- Files

- Search for |

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# PartTwoOptNext Class Reference

It updates a couple of edges. More...

`#include <part_two_opt_next.h>`

Inheritance diagram for PartTwoOptNext:

List of all members.

## Detailed Description

It updates a couple of edges.

Definition at line 44 of file part_two_opt_next.h.

The documentation for this class was generated from the following file:

- part_two_opt_next.h